curl -X POST "https://api.joinformal.com/core.v1.ResourceService/ListDataDiscoveryConfigurations" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"dataDiscoveryConfigurations": [
{
"id": "<string>",
"resourceId": "<string>",
"nativeUserId": "<string>",
"database": "<string>",
"schedule": "<string>",
"deletionPolicy": "delete",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"path": "<string>"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}curl -X POST "https://api.joinformal.com/core.v1.ResourceService/ListDataDiscoveryConfigurations" \
-H "X-API-KEY: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"example": "value"
}'{
"dataDiscoveryConfigurations": [
{
"id": "<string>",
"resourceId": "<string>",
"nativeUserId": "<string>",
"database": "<string>",
"schedule": "<string>",
"deletionPolicy": "delete",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"path": "<string>"
}
],
"listMetadata": {
"after": "<string>",
"before": "<string>",
"count": 123,
"nextCursor": "<string>"
}
}API key authentication. Get your API key from the Formal dashboard.
Success
Show child attributes
1111delete, mark_for_deletion timestamp.lt_now = true
timestamp.lt_now = true
Was this page helpful?